Source: scip.ch

CVE-2022-2370 | YaySMTP Plugin up to 2.2.0 on WordPress Mailer Credential authorization

https://vuldb.com/?id.205378

51 hits since 2022-08-01

PHP Vulns Source Ratio: 11% (55444 total, 3159 propagated, 27722 filtered)